#ifndef DLG_UserInfo_H
#define DLG_UserInfo_H

#include <QtWidgets/QDialog>
#include "ui_dlg_userinfo.h"

///
class Dlg_UserInfo : public QDialog
{
	Q_OBJECT

public:
	 Dlg_UserInfo(QWidget *parent = 0);
	~Dlg_UserInfo();
public:
	QString getUserName() const;
	QString getUserData() const;

	void showUserNameEmpty();
private:
	Ui::dlg_userInfo ui;
};

#endif // DLG_UserInfo_H
